Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 17:11:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return merlyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merlyn Bot:  Hi Merlyn ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554240289            09:03 PM, 28th Feb                     merlyn                    Okay           09:03 PM, 28th Feb                     merlyn                    Waiting           09:04 PM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:05 PM, 28th Feb                     merlyn                    Hi           09:05 PM, 28th Feb                     merlyn                    I would like help w an order           09:05 PM, 28th Feb                     merlyn                    I want an exchange acrually           09:05 PM, 28th Feb                     merlyn                    Instead of return           09:05 PM, 28th Feb                   Hamza                   We would like to inform you that an exchange is not available , only on shoemart and lifestyle you can exchange           09:07 PM, 28th Feb                   Hamza                   Is there anything else I can help you?            09:09 PM, 28th Feb                     merlyn                    No           09:10 PM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167922